There are currently no open bugs.

"ruby-secure-headers" versions published in Ubuntu

Impish (6.3.1-1): universe/misc
Hirsute (6.3.1-1): universe/misc
Groovy (6.3.1-1): universe/misc
Focal (6.1.1-1): universe/misc
Bionic (3.7.1-1): universe/misc